Loading...
Searching...
No Matches
Srpd_Op Struct Reference

## Public Attributes

int | sample_freq
int | Nmax
int | Nmin
double | shift
double | length
double | min_pitch
double | max_pitch
int | L
double | Tmin
double | Tmax_ratio
double | Thigh
double | Tdh
int | Tsilent
int | make_ascii
int | peak_tracking

## Detailed Description

Definition at line 86 of file srpd.h.

## Member Data Documentation

## sample_freq

int Srpd_Op::sample_freq

Definition at line 87 of file srpd.h.

## Nmax

int Srpd_Op::Nmax

Definition at line 88 of file srpd.h.

## Nmin

int Srpd_Op::Nmin

Definition at line 88 of file srpd.h.

## shift

double Srpd_Op::shift

Definition at line 89 of file srpd.h.

## length

double Srpd_Op::length

Definition at line 89 of file srpd.h.

## min_pitch

double Srpd_Op::min_pitch

Definition at line 90 of file srpd.h.

## max_pitch

double Srpd_Op::max_pitch

Definition at line 91 of file srpd.h.

## L

int Srpd_Op::L

Definition at line 92 of file srpd.h.

## Tmin

double Srpd_Op::Tmin

Definition at line 93 of file srpd.h.

## Tmax_ratio

double Srpd_Op::Tmax_ratio

Definition at line 93 of file srpd.h.

## Thigh

double Srpd_Op::Thigh

Definition at line 93 of file srpd.h.

## Tdh

double Srpd_Op::Tdh

Definition at line 93 of file srpd.h.

## Tsilent

int Srpd_Op::Tsilent

Definition at line 94 of file srpd.h.

## make_ascii

int Srpd_Op::make_ascii

Definition at line 95 of file srpd.h.

## peak_tracking

int Srpd_Op::peak_tracking

Definition at line 96 of file srpd.h.

The documentation for this struct was generated from the following file:

- sigpr/pda/srpd.h